CREATE TABLE [C6Staging].[VAR_ADEGUATEZZA_bkp_20241004] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[VAR_COMPLESSIVO_BF] decimal(12,3) NOT NULL,
	[FiduMulitMand] varchar(1) NOT NULL
)
GO